[
	{
		"label": "Gründung und Förderung",
		"href": "services/nav/root.json",
		"type": "back"
	},
	{
		"label": "Übersicht",
		"href": "#",
		"type": "overview"
	},
	{
		"label": "Unternehmensgründung",
		"href": "services/nav/02-01.json",
		"type": "deep"
	},
	{
		"label": "Unternehmensführung",
		"href": "services/nav/02-02.json",
		"type": "deep"
	},
	{
		"label": "Unternehmensnachfolge",
		"href": "",
		"type": "link"
	}
]